<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>
<script>
export default {
	 
 	data() {
 		return {
			url:"",
			content:"",
 		}
 	},
	onLoad(options) {
		var that=this
		var url=uni.getStorageSync("ztPayUrl");
		that.url=url
		const obj = this.$urlToObj(url)
		console.log(obj.extraData)
		uni.setStorageSync("payExtraData",obj.extraData);
	},
	methods:{
	}
 	 
 }
 
 
</script>


<style scoped lang="scss">
page{
	height: 100%;
}
.content{
	height: 100%;
}
 
</style>
